// ID:任务ID, CollectingType:集齐类型, CollectingReward:集齐奖励, CollectingQuantity:集齐奖励数量

export default class M_ActivityMayDayCardCollectingCFG {
  private static data =
      {"1":{"ID":1,"CollectingType":1,"CollectingReward":[1,8,5,54],"CollectingQuantity":[1000000,20,20,1]}

      ,"2":{"ID":2,"CollectingType":2,"CollectingReward":[1,8,5,16],"CollectingQuantity":[3000000,30,30,150]}

      ,"3":{"ID":3,"CollectingType":3,"CollectingReward":[1,8,17,25],"CollectingQuantity":[8000000,50,50,1]}

      ,"4":{"ID":4,"CollectingType":4,"CollectingReward":[26,27,96],"CollectingQuantity":[4,1,1]}

      }// ID:任务ID, CollectingType:集齐类型, CollectingReward:集齐奖励, CollectingQuantity:集齐奖励数量


    static getData(key: any): any {
        if (key == null || key == undefined)
            return null;
        return this.data[key];
    }

    static getAllData(): any {
        return this.data;
    }

}